Reliance 3G option not available in Mobile Broadband

Bug #892937 reported by Saaz Rai on 2011-11-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mobile-broadband-provider-info
Fix Released
Wishlist
mobile-broadband-provider-info (Ubuntu)
Wishlist
Bhavani Shankar

Bug Description

While trying to connect Reliance 3G USB Data Modem, option not available in Network Manager (11.10).

Model : Huawei E173

Workaround: I had to manually enter the APN as rcomnet.

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: network-manager 0.9.1.90-0ubuntu5
ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4
Uname: Linux 3.0.0-12-generic-pae i686
NonfreeKernelModules: wl
ApportVersion: 1.23-0ubuntu4
Architecture: i386
CRDA: Error: [Errno 2] No such file or directory
Date: Mon Nov 21 08:46:45 2011
Gconf:

IfupdownConfig:
 auto lo
 iface lo inet loopback
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
IpRoute:
 default via 10.64.64.64 dev ppp0 proto static
 10.64.64.64 dev ppp0 proto kernel scope link src 115.244.119.150
Keyfiles: Error: [Errno 2] No such file or directory
NetworkManager.state:
 [main]
 NetworkingEnabled=true
 WirelessEnabled=true
 WWANEnabled=false
SourcePackage: network-manager
UpgradeStatus: Upgraded to oneiric on 2011-10-13 (38 days ago)

Saaz Rai (saaz-rai) wrote :
Saaz Rai (saaz-rai) wrote :
affects: network-manager (Ubuntu) → mobile-broadband-provider-info (Ubuntu)
Bhavani Shankar (bhavi) wrote :

Hi Saaz

Thanks a lot for your bug report

Reported upstream here

https://bugzilla.gnome.org/show_bug.cgi?id=673362

Regards
Bhavani

Changed in mobile-broadband-provider-info (Ubuntu):
status: New → In Progress
importance: Undecided → Wishlist
assignee: nobody → Bhavani Shankar (bhavi)
Antti Kaijanmäki (kaijanmaki) wrote :

Thank you for the report! Unfortunately this bug is missing a patch. I don't feel comfortable crafting a patch blindly out of the information of this bug report without being able to do any testing. Please double check the necessary settings from the provider webpage and prepare a patch according to http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders

You can ask for help on IRC at channel #nm@freenode or at NM mailing list <email address hidden>.

Changed in mobile-broadband-provider-info (Ubuntu):
status: In Progress → Confirmed
Antti Kaijanmäki (kaijanmaki) wrote :

Fixed committed to upstream:

commit 9a847cddcd6a313fda6a83a8ae215959178cc5b9
Author: Antti Kaijanmäki <email address hidden>
Date: Tue Apr 10 17:03:40 2012 +0300

    in: Add support for Reliance 3G provider in India (lp:892937) (bgo #673362)

Changed in mobile-broadband-provider-info (Ubuntu):
status: Confirmed → In Progress
Changed in mobile-broadband-provider-info:
importance: Unknown → Wishlist
status: Unknown → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mobile-broadband-provider-info - 20120410-0ubuntu1

---------------
mobile-broadband-provider-info (20120410-0ubuntu1) precise; urgency=low

  * New upstream release.
    - la: add Unitel, Beeline, and Lao Telecom providers (LP: #907674)
    - in: Add support for Reliance 3G provider in India (LP: #892937)
    - au: add Telstra BigPond plan (LP: #941773)
    - dk: add provider Onfone Internet DK (LP: #929448)
    - ke: Change of Provider name from celtel to Airtel (LP: #912728)
    - pk: add CDMA provider WorldCall Wireless (LP: #939828)
    - nl: mark T-Mobile as the primary provider for MCC/MNC 204/16 (rh #671372)
    - ru: update Russian Megafon provider (LP: #952184)
 -- Mathieu Trudel-Lapierre <email address hidden> Tue, 10 Apr 2012 14:12:19 -0400

Changed in mobile-broadband-provider-info (Ubuntu):
status: In Progress → Fix Released
Changed in mobile-broadband-provider-info:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.